php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #9725 Zend Optimizer 1.0
Submitted: 2001-03-13 09:56 UTC Modified: 2001-03-15 09:13 UTC
From: dario at who dot net Assigned:
Status: Not a bug Package: Unknown/Other Function
PHP Version: 4.0 Latest CVS (09/03/2001) OS: Linux Conectiva 6.0 (RH-based di
Private report: No CVE-ID: None
 [2001-03-13 09:56 UTC] dario at who dot net
I'm having a problem running Zend Optimzer 1.0.0 with PHP 4.0.5-dev.

Error when running a PHP script through the command line:
Failed loading /usr/local/lib/php/ZendOptimizer.so:  /usr/local/lib/php/ZendOptimizer.so: undefined symbol: zend_get_ini_entry

php.ini:
zend_optimizer.optimization_level=15
zend_extension="/usr/local/lib/php/ZendOptimizer.so"

I had it working with version 4.0.4pl1, though.

Dario Gomes

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2001-03-15 09:13 UTC] stas@php.net
Please report Zend Optimizer problems to optimizer@zend.com.
You most probably will not be able to use Zend Optimizer
with -dev versions.
 
PHP Copyright © 2001-2019 The PHP Group
All rights reserved.
Last updated: Wed Mar 27 00:01:27 2019 UTC